package abacus.springboot.example.vo;

import java.util.Date;

/**
 * <p>Title:BaiduToken</p>
   <p>Description: BaiduToken-临时对象</p>
   @author chuanZeng 
   @date 2026年8月18日
 */
public class BaiduToken {

	private long id;
	private int version;
	private String token;
	private String expirydate;
	private Date dt;
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public int getVersion() {
		return version;
	}
	public void setVersion(int version) {
		this.version = version;
	}
	public String getToken() {
		return token;
	}
	public void setToken(String token) {
		this.token = token;
	}
	public String getExpirydate() {
		return expirydate;
	}
	public void setExpirydate(String expirydate) {
		this.expirydate = expirydate;
	}
	public Date getDt() {
		return dt;
	}
	public void setDt(Date dt) {
		this.dt = dt;
	}
}
